Imports
Preview Import Endpoint
Preview an import source: returns total available profiles.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
source_typestring
Value in
"post_engagers" | "event_attendees" | "linkedin_search" | "company_workers" | "sales_nav" | "profile_viewers" | "linkedin_profile_url" | "csv"params||||||
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/imports/preview" \ -H "Content-Type: application/json" \ -d '{ "source_type": "post_engagers", "params": { "url": "string", "account_id": "string" } }'{
"total": 0,
"source_type": "post_engagers",
"is_estimated": false,
"post_info": {
"author_name": "string",
"author_headline": "string",
"author_picture_url": "string",
"text": "string",
"reactions_count": 0,
"comments_count": 0,
"reposts_count": 0,
"posted_at": "string"
},
"preview_engagers": [
{
"name": "string",
"headline": "string",
"profile_picture_url": "string",
"profile_url": "string",
"reaction_type": "string"
}
],
"preview_searched_leads": [
{
"name": "string",
"headline": "string",
"profile_picture_url": "string",
"profile_url": "string",
"position": "string",
"company": "string"
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}